cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1405
Views
0
Helpful
0
Replies
estadlercisco
Beginner

FMC 6.4 Restore Error

trying to restore a backup to a virtual FMC running 6.4.0. My VDB matches and so does the FMC version in the backup. The error is "Rule Update UI Components version mismatch".

 

I can't find any information on this in the documentation or on the web, any ideas?

 

My guess was it was an Snort update issue, my FMC already downloaded the latest snort rule update 7/31 (backup is from 7/21) so I tried 'deleting all rules' and installing a version older than 7/21. this is failing as well.

0 REPLIES 0
Content for Community-Ad